{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [ ];

  environment.systemPackages = with pkgs; [
    kanshi
  ];

  home-manager.users.talexander =
    { pkgs, ... }:
    {
      home.file = {
        ".config/kanshi/config" = {
          source = ./files/config_kanshi;
        };
      };
    };
}
